- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Enumerations
libetonyek::KEY6ObjectType Namespace Reference

## Enumerations
enum | { Document = 1, Presentation = 2, SlideList = 4, Slide = 5, Placeholder = 7, SlideStyle = 9, Notes = 15 }

## Enumeration Type Documentation

anonymous enum

Enumerator
Document |
Presentation |
SlideList |
Slide |
Placeholder |
SlideStyle |
Notes |